<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="100">

    <author>Hispano</author>
	
    <version>1.0.0.0</version>
	
    <title>
        <en>Bednar Terraland</en>
    </title>
	
    <description>
        <es>
            <![CDATA[Categoría: Cultivo del suelo / Subsoladores
Precio: 79.000€
Potencia requerida: 500 Cv
Max. velocidad de trabajo: 16 km/h
Capacidad: 3000l y 30000l
Ancho de trabajo: 6.0m
Configuraciones de color]]>
</es>
        <en>
            <![CDATA[Category: Soil Cultivation / Subsoilers
Price: 79.000$
Required power: 500 hp
Max. working speed: 16 kph
Capacity: 3000l and 30000l
Working width: 6.0m
Color configurations]]>
</en>
        <de>
            <![CDATA[Kategorie: Bodenbearbeitung / Tiefenlockerer
Preis: 79.000€
Benötigte Leistung: 500 PS
Arbeitsgeschwindigkeit: 16 km/h
Kapazität: 3000l und 30000l
Arbeitsbreite: 6.0m
Farbkonfigurationen]]>
</de>
        <fr>
            <![CDATA[Catégorie : Travail du sol / Sous-soleuses
Prix: 79.000€
Puissance requise: 500 cv
Vitesse de travail: 16 km/h
Capacité: 3000l et 30000l
Largeur de travail: 6.0m
Configurations des couleurs]]>
</fr>
    </description>
	
    <iconFilename>icon_Terraland.dds</iconFilename>
	
    <multiplayer supported="true" />

    <storeItems>
        <storeItem xmlFilename="xml/Terraland.xml"/>
    </storeItems>
</modDesc>
